CHARSET=$(locale charmap 2> /dev/null)
if [ -z $LESSCHARSET ]; then
	case "$CHARSET" in
		ISO*|KOI*|CP*)
			export LESSCHARSET="$CHARSET"
		;;
		* )
			export LESSCHARSET="UTF-8"
		;;
	esac
fi
# Make a lesspipe filter for less
export LESSOPEN="|/usr/bin/lesspipe.sh %s"
export LESS="-R"
